body {
    background-color: #000;
    color: #fff;
    line-height: 1.4em;
    font-size: 1em;
}

a {
    color: #c1a759;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #c1a759;
}

h1, h2, h3, h4, h5 {
    color: #fff;
}

h1 {
    font-size: 1.8em;
    line-height: 1.2em;
}

h2 {
    font-size: 1.4em;
    line-height: 1.2em;
}

h3 {
    font-size: 1.35em;
    line-height: 1.15em;
}

ul {
    margin-left: 20px;
}

#logo {
    max-width: 500px;
}

#top-group {
    background-image: url(images/top1bg.png);
    background-repeat: repeat-x;
    width: 100%;
    
}

#top-menu-cover {
    background-color: #bdbdbd;
    width: 100%;
}

.row {
    width: 1040px;
}


/* menu .nav-bar*/

.nav-bar {
    background-color: transparent;
    height: 100%;
    margin: 0px;
    padding: 0px;    
    border: none;
    background-image: url(images/menubg.png) !important;
    /*background-repeat: repeat-x;
    background-position: 0% 100%;*/
}

.nav-bar > li > a:first-child {
    padding: 0px;
    margin: 0px;
}

.nav-bar li {
    border: none !important;
    box-shadow: none !important;
    padding: 10px 20px 10px 20px;
    line-height: normal;
    margin: 10px 10px 10px 10px;
}

.nav-bar li:hover {
    background-color: transparent;
}

.nav-bar  li  a {
    padding: 5px 8px 5px 0px;
    margin-top: 10px;
    color: #494949;
    font-weight: bold;
    text-transform: uppercase;
    box-sizing: border-box; 
    display: block;
    border: none;
}

.nav-bar li.active:hover  {
    background-color: transparent;
}

.nav-bar li.active, .nav-bar li.active:hover {   
    background-color: transparent;
    background-image: url(images/menuliactive.png);
    background-repeat: repeat-x;
    background-position: 0px 100%;
}




#cmsPath-cover {
    margin: auto;
    /*padding: 20px;*/
    color: #494949;
    height: 40px;
    margin-top: 20px;
    margin-left: 20px;
}


#uvod-nadpis-cover {
    display: none;
}

.page-cover {
    margin: auto;
}

.page .title-image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

/* strankovani */

.strankovani {
    display: block;
    clear: both;
    float: none;
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.strankovani .item {
    display: inline-block;
    width: 2em;
    border: solid 1px #111;
    margin-left: 5px;
    text-align: center;
}

.strankovani .item.current {
    /*background-color: #79acd1;*/
    color: #fff;
}

.strankovani .item a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;        
    
}




#top-slider-cover {
    position: relative;
}

.textfull {
    margin: 20px 10px ;
}

/* vpravo aktuality */

.right-aktuality .last-datum {
    font-size: 0.8em;
    margin: 15px 0px 0px 0px;
}

.right-aktuality .last-nadpis {
    font-size: 0.8em;
}

.right-aktuality .last-nadpis h3 {
    margin: 5px 0px 5px 0px;
}

.right-aktuality .last-anotace {
    margin: 0px 0px 5px 0px;
}

.right-aktuality .last-path {
    display: none;
}




/* PC a VELKE rozliseni */

@media only screen and (min-width: 768px) {
  
    #top-slider {
	position: absolute;
	top: 0px;
	right: -20px;
	width: 450px;
	height: 220px;
	background-image: url(images/topslider1.png);
	background-repeat: no-repeat;
    }
    
    #zapati {
	margin-top: 10px;
	padding: 20px;
	min-height: 100px;
    }
    
    .bottom-line {
	margin-top: 70px;
	margin-bottom: 30px;
	
    }    
    .bottom-line hr {	
	border-color: #222;
    }
    
    
}

/*  MALE  */
@media only screen and (max-width: 768px) {
    
    #top-slider {
        display: none;
    }
    
}

/* tabulka hodnoceni */
table, table * {    
    background-color: transparent;
    border: none;
    color: #fff;
}

table tbody tr:nth-child(2n) {background: transparent;}
table tbody tr td {color: #fff;}


table.hodnoceni {
    width: 100%;
    background-color: #111;
}

.hodnoceni .first {
   max-width: 150px;
   background-color: #222;
   color: #555;
   margin: 3px;
   text-align: right;
   padding-right: 5px;
}

td.hodnoceni {
    font-size: 3em;
    text-align: center;
}

td.slozitost {
    font-size: 3em;
    text-align: center;
}

#zapati {
    
    color: #444;
}

#zapati a {
    color: #777;
}




